.detailsBox {
  padding: 0 40px;
}

.detailsHead {
  margin-bottom: 20px;
  text-align: center;
}

.detailsHead h2 {
  font-size: 20px;
  font-weight: normal;
  color: #c7000b;
  padding: 10px 20px;
}

.detailsHead .xw_title {
  margin: 15px 0 20px;
  font-size: 24px;
  padding: 0 20px;
  font-weight: bold;
  color: #333;
}

.detailsHead .title {
  font-size: 30px;
}

.detailsHead .attribute {
  color: #999;
  font-size: 14px;
  line-height: 50px;
  background-color: #f4f7fb;
}
.detailsHead .attribute span {
  margin-right: 30px;
}

.detailsHead .attribute .zh a {
  color: #999;
}

.detailsHead .attribute .zh a.on {
  color: red;
}

.detailsMain {
  font-size: 16px;
  line-height: 2.25rem;
  margin-top: 30px;
  text-align: justify;
  word-break: break-all;
  font-family: Microsoft YaHei;
  color: #333;
  font-size: 16px;
}

/* .detailsMain p{
    margin-bottom: 20px!important;
  } */

/* .detailsMain *,
.detailsMain * * {
  font-size: 1rem !important;
  font-family: Microsoft YaHei;
  line-height: 2.25rem !important;
} */

.detailsMain img {
  margin: 15px auto !important;
  display: block;
  max-width: 80%;
}
.detailsMain * img {
  margin: auto !important;
  display: block;
  max-width: 80%;
}

.operation {
  margin-top: 20px;
  height: 35px;
  line-height: 35px;
}

.operationl {
  float: left;
}

.operationl .stxt {
  display: inline-block;
  line-height: 35px;
}

.operationr {
  float: right;
  font-size: 16px;
}

.operationr a {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #333;
  font-size: 16px;
}

.h {
  background: #f7f4ad;
  width: 12px;
  height: 12px;
  display: inline-block;
  border: 1px solid #000100;
}

.l {
  background: #9edaf4;
  width: 12px;
  height: 12px;
  display: inline-block;
  border: 1px solid #000100;
}

.hui {
  background: #dfdfdf;
  width: 12px;
  height: 12px;
  display: inline-block;
  border: 1px solid #000100;
}

.fen {
  background: #fad1d9;
  width: 12px;
  height: 12px;
  display: inline-block;
  border: 1px solid #000100;
  margin-top: 5px;
}

.zi {
  background: #e3c7f7;
  width: 12px;
  height: 12px;
  display: inline-block;
  border: 1px solid #000100;
}

.bai {
  background: #fff;
  width: 12px;
  height: 12px;
  display: inline-block;
  border: 1px solid #000100;
}

/*分享*/
.m-share {
  display: inline-block;
}

.share {
  zoom: 1;
}

.share:after {
  content: "";
  display: block;
  clear: both;
}

.share a {
  float: left;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin-left: 13px;
  background: #c9c9c9;
  cursor: pointer;
  display: block;
}

.share a i {
  display: block;
  width: 35px;
  height: 35px;
  -webkit-transition: 0.4s all;
  -moz-transition: 0.4s all;
  -ms-transition: 0.4s all;
  transition: 0.4s all;
}

.share #share-icon {
  width: 26px;
  height: 26px;
  float: left;
  display: none;
}

.share #share-icon img {
  width: 100%;
  height: 100%;
}

.share .share-qqzone i {
  background: url("http://www.beijing.gov.cn/images/cont_ico_share_20200422.png")
    8px center no-repeat;
}

.share .share-qqzone:hover {
  background-color: #fc7354;
}

.share .share-wechat {
  position: relative;
}

.share .share-wechat i {
  background: url("http://www.beijing.gov.cn/images/cont_ico_share_20200422.png") -25px
    center no-repeat;
}

.share .share-wechat:hover {
  background-color: #1fbc7d;
}

.share .share-weibo i {
  background: url("http://www.beijing.gov.cn/images/cont_ico_share_20200422.png") -61px
    center no-repeat;
}

.share .share-qq:hover {
  background-color: #27a8f2;
}

.share .share-qq i {
  background: url("http://www.beijing.gov.cn/images/cont_ico_share_20200422.png") -90px
    center no-repeat;
}

.share .share-weibo:hover {
  background-color: #e96157;
}

.share .bg-code {
  left: -36px;
  z-index: 10;
}

.share .qrcode {
  position: absolute;
  top: -120px;
  border: 1px solid #ccc;
  padding: 5px;
  background: #fff;
  display: none;
  left: -98%;
  z-index: 11;
}

.share .close-btn {
  position: absolute;
  background: #fff;
  color: #000;
  font-size: 12px;
  z-index: 12;
  width: 12px;
  height: 12px;
  line-height: 12px;
  text-align: center;
  right: -39px;
  top: 50px;
  display: none;
  cursor: pointer;
}

.detailsBottom {
  margin-top: 20px;
  padding: 30px 20px 10px 20px;
}

.detailsBottom p {
  line-height: 26px;
  background: #F2F5FB;
  margin-bottom: 10px;
  font-size: 1rem;
}

.detailsBottom span {
  width: 79px;
  height: 40px;
  background: #2760B7;
  line-height: 40px;
  display: block;
  float: left;
  color: #fff;
  text-align: center;
  font-size: 1rem;
}

.detailsBottom a {
  display: block;
  padding: 0 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 40px;
  color: #333;
  font-size: 16px;
}

.detailsBottom a:hover {
  color: #2760B7;
}

.detailsMain body{
  overflow: hidden;
}

@media only screen and (max-width: 1200px) {
  .detailsHead {
    padding: 20px;
  }
  .detailsMain {
    padding: 0 20px;
  }
  .detailsMain iframe{
    width: 100%!important;
  }
}

@media only screen and (max-width: 996px) {
  .detailsMain img {
    height: 300px;
  }
  
}

@media only screen and (max-width: 768px) {
    .detailsBox{
        padding: 0;
    }
}

@media only screen and (max-width: 616px) {
    .operationl{
        padding: 0 20px;

    }
    .operationr{
        padding: 0 20px;
        margin-top: 10px;
        float: left;
    }
    .operationr a:nth-child(1){
        margin-left: 0;
    }
}

@media only screen and (max-width: 515px) {
  .detail_img{
    margin: 10px auto!important;
  }
   
    .operationr a:nth-child(2),.operationr a:nth-child(3){
        display: none;
    }
  .detailsMain {
    padding: 0;
  }
  .detailsHead {
    padding: 0 5px;
  }
  .detailsHead h2 {
    font-size: 18px;
  }
  .detailsHead .xw_title {
    font-size: 22px;
    padding: 0;
  }
  .detailsMain *,
  .detailsMain * * {
    line-height: 30px;
  }

  .detailsHead .attribute {
    line-height: 24px;
  }
  .detailsMain {
    font-size: 16px;
    line-height: 1.7em !important;
  }
  .operation {
    padding: 0;
  }
  .detailsHead .xw_title{
      font-size: 1.125rem;
  }
  .detailsHead .attribute{
      font-size: .75rem;
  }
  .detailsBottom a {
    font-size: 12px;
    padding: 0;
  }
  .detailsBottom span{
    font-size: 12px;
    width: 80px;
  }
  .operationr a{
    width: 80px;
    font-size: 12px;
  }
  .operationl .stxt{
    font-size: 14px;
  }
}

@media only screen and (max-width: 414px) {
  .detailsMain img {
    width: 90%!important;
    height: auto!important;
    max-width: 100%;
  }
}


/* 建议提案 */

.detailsMain .zoom .text_p{
  text-indent: 2em;
  color: #454545;
}

.detailsMain .zoom .text_title{
  text-indent: 2em;
  font-weight: bold;

}

.detailsMain .zoom .text_xs_title{
  text-indent: 2em;
}

.jyta-table {
  border-right: 1px solid #D2D2D2;
  border-bottom: 1px solid #D2D2D2;
  line-height: 36px;
  color: #3b3434;
}

.jyta-table td {
  border-left: 1px solid #D2D2D2;
  border-top: 1px solid #D2D2D2;
  padding: 6px 15px;
  color: #454545;
font-size: 1rem;
}

.jyta-table td span {
  font-weight: bold;
  color: #454545;
}

@media only screen and (max-width: 515px){
  .detailsMain {
    font-size: 0.28rem !important;
    line-height: 0.6rem !important;
    margin-top: 0.3rem;
}
  .jyta-table td {
    padding: 0.1rem 0.15rem;
}
.detailsMain .zoom .text_p{
  text-indent: 2em;
  margin-bottom: 10px;
}
.detailsMain p {
  line-height: 1.75rem !important;
  font-size: .875rem;
}
.jyta-table td {
  font-size: .875rem;
}
.jyta-table td span {
  font-weight: bold;
  font-size: .875rem;
}
}
